BODY {
	background: #999999;
	color: black;
	font-family:Arial,sans-serif;
}

IMG {
	border: none;
}

HR {
      color: #b1b1b1;
      background-color: #b1b1b1;
      height: 1px;
      border: 0;
}

TABLE {
	border:0;
}

#lastupdate {
   color: #b1b1b1;
	text-align:right;
	font-size:0.8em;
}

img.border {
	border: black;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}

.center table
{ 
	margin-left: auto;
	margin-right: auto;
}


td.wallpaper {
	text-align:center;
	font-size: 0.8em;
}

table.cover {
	margin-left: auto;
	margin-right: auto;
}

td.cover {
	text-align:left;
	font-size: 0.8em;
}

p.center {
	text-align:center;
	font-size: 0.8em;
  	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

img.at {
	vertical-align:bottom;
}

.headertext {
  margin-left: 50px;
  margin-right: 50px;
  margin-top:     0px;
  margin-bottom:  20px;
  border-bottom:  1px dotted #b1b1b1;	
  font-weight:    bold;
  font-family:    Trebuchet MS, Helvetica, Arial, sans-serif;
  font-size:      1em;
  clear: both;
  width:90%;
}

.defaulttext {
  font-size: 0.8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin-left: 65px;
  margin-right: 65px;
  margin-bottom: 20px;
}

.form {
	margin-left: auto;
	margin-right: auto;
  	font-size: 0.8em;
  	font-family: Verdana, Arial, Helvetica, sans-serif;

}
#newscontainer h2 {
  margin : 0 50px 0 50px; 
  border-bottom:  1px dotted #b1b1b1;
  font-weight:    bold;
  font-family:    Trebuchet MS, Helvetica, Arial, sans-serif;
  font-size:      1em;
  clear: both;
  width:90%;
}

#newscontainer h3 {
  margin : 0 50px 20px 50px; 
  font-family:    Trebuchet MS, Helvetica, Arial, sans-serif;
  font-weight:    normal;
  font-size:      0.80em;
}

#newscontainer p
{
  margin : 0 65px 20px 65px; 
  font-size: 0.8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#minitabs {
	margin: 0;
	padding: 0 0 20px 10px;
	border-bottom: 1px solid #b1b1b1;
}

#minitabs li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#minitabs a:link, #minitabs a:visited {
	float: left;
	font-size: 0.8em;
	line-height: 14px;
	font-weight: bold;
	margin: 0 10px 4px 10px;
	text-decoration: none;
	color: #2b62bd;
	}

#minitabs a.active:link, #minitabs a.active:visited, #minitabs a:hover {
	border-bottom: 4px solid #b1b1b1;
	padding-bottom: 2px;
	background: #fff;
	color: #0b192f;
	}

#minitabs a:hover {
	color: #0b192f;
	}

#footer {
	color: #999;
	}

td img.decoration {display: block;}

#topbackborderone {
	background-image: url("images/top_back.gif");
	background-repeat: repeat-x;
	text-align: left;
}

.minwidth {
	min-width: 820px;
}

#topbackborderthree {
	background-image: url("images/top_back.gif");
	background-repeat: repeat-x;
	text-align: right;
}

#bottombackborderone {
	background-image: url("images/bottom_back.gif");
	background-repeat: repeat-x;
	text-align: left;	
}

#bottombackbordertwo {
	background-image: url("images/bottom_back.gif");
	background-repeat: repeat-x;
	text-align: center;
}	

#bottombackborderthree {
	background-image: url("images/bottom_back.gif");
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: top;
}

#leftsideborder {
	background-image: url("images/side_left.gif");
	background-repeat: repeat-y;
	text-align: left;
}

#rightsideborder { 
	background-image: url("images/side_right.gif");
	background-repeat: repeat-y;
	text-align: right;
}

#middle {
	background-color: #ffffff;
}
